local LSM = LibStub("LibSharedMedia-3.0") 

local L = GetLocale()

local localizedFonts = {
    ['enUS'] = 'Expressway.ttf',
    ['ruRU'] = 'Expressway.ttf', 
}

local SetMediaName = function(name)
    return 'Merfin: ' .. name
end

LSM:Register("font", "ArchivoNarrow-Bold", [[Interface\Addons\MerfinPlus\Media\font\ArchivoNarrow-Bold.ttf]], LSM.LOCALE_BIT_ruRU + LSM.LOCALE_BIT_western) 
LSM:Register("font", "Expressway", [[Interface\Addons\MerfinPlus\Media\font\Expressway.ttf]])
LSM:Register("font", "HOOGE", [[Interface\Addons\MerfinPlus\Media\font\HOOGE.TTF]])
LSM:Register("font", "SFUIDisplayCondensed-Bold", [[Interface\Addons\MerfinPlus\Media\font\SFUIDisplayCondensed-Bold.otf]], LSM.LOCALE_BIT_ruRU + LSM.LOCALE_BIT_western)
LSM:Register("font", "SFUIDisplayCondensed-Semibold", [[Interface\Addons\MerfinPlus\Media\font\SFUIDisplayCondensed-Semibold.otf]], LSM.LOCALE_BIT_ruRU + LSM.LOCALE_BIT_western)
LSM:Register("font", "FiraSansCondensed-Bold", [[Interface\Addons\MerfinPlus\Media\font\FiraSansCondensed-Bold.ttf]], LSM.LOCALE_BIT_ruRU + LSM.LOCALE_BIT_western)
LSM:Register("font", "FiraSansCondensed-SemiBold.ttf", [[Interface\Addons\MerfinPlus\Media\font\FiraSansCondensed-SemiBold.ttf]], LSM.LOCALE_BIT_ruRU + LSM.LOCALE_BIT_western)